title

The Conglomerate Editor

If you want to play with the latest version of Conglomerate, you'll need to grab it from the GNOME CVS server.

Detailed instructions on how to do this can be found here; the module is called "conglomerate" within CVS.

You'll need Gnome 2.4 installed (or a more recent version) to build on top of. You will also need the gnome-common module from GNOME CVS

The CVS tree can be browsed here

The Conglomerate Web Site

We moved the program code from Copyleft's CVS server to the GNOME's projects CVS server on 20th September 2003. However, the source code of the website is still stored on Copyleft's CVS server.

To get this, first set the CVS_RSH environment variable to the full path to the ssh (Secure Shell) program. In bash, this is done with the command:

export CVS_RSH=/usr/bin/ssh

Then, to check out the CVS website source tree:

cvs -z3 -d:ext:anoncvs@cvs.copyleft.no:/cvs checkout conglomerate-web

The CVS tree for the website source code can be browsed here

If you're truly interested in looking at and working with the code, though, we recommend you join the conglomerate-devel. mailing list. If you wish to receive CVS commits and Bugzilla changes, subscribe to conglomerate-auto mailing list.